langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.file.thumbnail
    - file_entity.type.video
id: file.video.thumbnail
targetEntityType: file
bundle: video
mode: thumbnail
content:
  filename:
    type: string
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  filemime: true
  filesize: true
  uid: true
  uri: true
